### Property

# EvinceDocument AnnotationText:icon

#### Declaration

    property icon: EvinceDocument.AnnotationTextIcon [ read, write ]

#### Description

No description available.

Type:`EvAnnotationTextIcon`

Default value | EV_ANNOTATION_TEXT_ICON_NOTE
Getter method | `ev_annotation_text_get_icon()`
Setter method | `ev_annotation_text_set_icon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no